Mujinn-00000 - Normal #6908

0oooooooo pooooOOOOOOOOOOOOOOOD
08/19/2025 08:55 AM - 101 011

Status: Ena/l0 Start date: 08/19/2025
Priority: Emergency/lll Due date: 08/19/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.50 hours
Description

History

#1 - 08/19/2025 11:20 AM - 00 00
- % Done changed from 0 to 100
- Estimated time changed from 2.00 h to 3.00 h

#2 - 08/19/2025 04:49 PM -00 00
- Status changed from Start/1l to Done/l [

#3 - 08/23/2025 02:12 PM -00 00
- Status changed from Done/l 1 to End/i [l
